package com.liquidnet.service.consumer.kylin.receiver;

import org.springframework.stereotype.Component;

@Component
public class ConsumerKylinSqlOrderCreateRdsReceiver extends AbstractSqlRedisReceiver {
    @Override
    protected String getRedisStreamKey() {
        return null;
    }
}
